.slider-2TOmsMP8 {
  bottom: -1px;
  height: 5px;
}
.slider-2TOmsMP8,
html.theme-dark .slider-2TOmsMP8 {
  background-color: transparent;
}
.slider-2TOmsMP8 .inner-21p4mP7K {
  margin: 0 14px;
  height: 100%;
  background-color: #2196f3;
}
html.theme-sa .slider-2TOmsMP8 .inner-21p4mP7K {
  background-color: #ff7200;
}
html.theme-dark .slider-2TOmsMP8 .inner-21p4mP7K {
  background-color: #1976d2;
}
.scrollWrap-hMorJ3oa {
  height: 33px;
  flex: 0 0 auto;
}
.tabsWrap-DW4tJckL {
  display: inline-block;
}
.tabs-2ZEU3acm {
  box-sizing: border-box;
  font-size: 16px;
  padding: 0 6px;
}
.tab-1l4dFt6c {
  flex: none;
  padding: 0 14px 14px;
  border-bottom-width: 0;
  cursor: default;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  .tab-1l4dFt6c.withHover-1_-qVdZP:hover,
  html.theme-dark .tab-1l4dFt6c.withHover-1_-qVdZP:hover {
    color: #1e88e5;
  }
}
.headerBottomSeparator-1v9qLLAy {
  position: relative;
  border-bottom: 1px solid #e0e3eb;
  right: 0;
  left: 0;
  top: 100%;
}
html.theme-dark .headerBottomSeparator-1v9qLLAy {
  border-bottom: 1px solid #434651;
}
.defaultsButtonText-1ycd-VvR {
  width: 100px;
  font-size: 16px;
  color: #242731;
}
html.theme-dark .defaultsButtonText-1ycd-VvR {
  color: #b2b5be;
}
.defaultsButtonItem-3rYXMHYc {
  min-width: 100px;
}
.defaultsButtonIcon-1L3YZ47K {
  display: flex;
}
